<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>DovahBlingJewelryUniques.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Dovahkiin Pendant</Source>
      <Dest>ドヴァキンの首飾り</Dest>
    </String>
    <String List="0">
      <Source>Oblivion Pendant</Source>
      <Dest>オブリビオンの首飾り</Dest>
    </String>
    <String List="0">
      <Source>Dragon Pendant</Source>
      <Dest>ドラゴンの首飾り</Dest>
    </String>
    <String List="0">
      <Source>Diamond Skull Pendant</Source>
      <Dest>ダイヤモンドの骸骨の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Savos Arens Amulett</Source>
      <Dest>サボス・アレンのアミュレット</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
